
#shop #blocklab-pages > #container-fluid-1768492640513 {margin-top: 0px}
#shop #blocklab-pages > #container-fluid-global-blank-default_1768402841793 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-pages-name-default {border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #custom-forms-built_1768492649461 {padding: 30px; background: rgb(247, 247, 247)}
#shop #custom-forms-built_1768492649461 #69690e69c398f-form #carousel-form-69690e69c398f .carousel-inner .item.active .row.row-field.push-down-sm .col-xs-12.form-group .g-recaptcha div #g-recaptcha-response.g-recaptcha-response {border: 1px solid rgb(193, 193, 193); margin: 10px 25px; padding: 0px; resize: none; display: none}
#shop #custom-forms-built_1768492649461 #69690e69c398f-form #carousel-form-69690e69c398f .carousel-inner .item.active .row.row-field.push-down-sm .col-xs-12.form-group p span {color: #c0392b}
#shop #custom-forms-built_1768492649461 #69690e69c398f-form input {display: none !important}
#shop #custom-forms-built_1768492649461 #69690e77cf607-form #carousel-form-69690e77cf607 .carousel-inner .item.active .row.row-field.push-down-sm .col-xs-12.form-group p span {color: #c0392b}
#shop #custom-forms-built_1768492649461 #69690e77cf607-form input {display: none !important}
#shop #global-blank-default_1768402837891 {padding: 20px 0px}
#shop #global-blank-default_1768402841793 {padding: 20px 0px}
#shop #global-text-1768492640513 {outline: none; position: relative; margin-bottom: 30px}
#shop #pages-name-default {margin-bottom: 20px}

